#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: fmlist
version: 0.9
id: fmlist-0.9-5oU3ipIc7YtDbR5OmEYvtd
key: fmlist-0.9-5oU3ipIc7YtDbR5OmEYvtd
license: BSD3
maintainer: sjoerd@w3future.com
homepage: https://github.com/sjoerdvisscher/fmlist
synopsis: FoldMap lists
description:
    FoldMap lists are lists represented by their foldMap function.
    FoldMap lists have O(1) cons, snoc and append, just like DLists,
    but other operations might have favorable performance
    characteristics as well. These wild claims are still completely
    unverified though.
category: Data
author: Sjoerd Visscher
exposed: True
exposed-modules:
    Data.FMList
abi: bf80f298240e8db1d440b8fa92b9fe97
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/fmlist-0.9
library-dirs: /usr/lib/ghc-8.0.2/site-local/fmlist-0.9
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-8.0.2
data-dir: /usr/share/x86_64-linux-ghc-8.0.2/fmlist-0.9
hs-libraries: HSfmlist-0.9-5oU3ipIc7YtDbR5OmEYvtd
depends:
    base-4.9.1.0
haddock-interfaces: /usr/share/doc/haskell-fmlist/html/fmlist.haddock
haddock-html: /usr/share/doc/haskell-fmlist/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
